Subject: Ticket Assigned - App error
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 02:39:54 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  App error Hi Max,

I'm having hard time logging in my account in any landmark app this have
happened before in Centrepoint and splash apps now its in Max's app too for
the last few hours I've been trying to log in but keeps saying that
username or password is wrong though I'm sure they are right
I can't log in into any app I've contacted on phone with customer service
got different answers (update or uninstall /install) but non worked

Best Regards,
Rayan.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2213660